.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c3895.component_ContentDisplay_Content {
 } #c3896.component_ContentDisplay_Content {
 } #c3897.component_ContentDisplay_Content {
 } #c3898.component_ContentDisplay_Content {
 } #c3898 h3 {border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} #c3899.component_ContentDisplay_Content {
 } #c3899 h3 {border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} #c3900.component_ContentDisplay_Content {
 } #c3900 h3 {border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} #c4489.component_ContentDisplay_Content {
 } #c4489 h2{border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} #c4491.component_ContentDisplay_Content {
 } #c4492.component_ContentDisplay_Content {
 } #c4493.component_ContentDisplay_Content {
 } #c4495.component_ContentDisplay_Content {
 } #c4495 {background-color: #3B7AB2;margin: 10px 0px 20px 0px;}#c4495 a {color: #ffffff;} #c4496.component_ContentDisplay_Content {
 } #c4496 h2{border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} #c4500.component_ContentDisplay_Content {
 } #c4501.component_ContentDisplay_Content {
 } #c4501 h3 {border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} #c4503.component_ContentDisplay_Content {
 } #c4503 h3 {border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} #c4504.component_ContentDisplay_Content {
 } #c4504 h2{border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} #c4506.component_ContentDisplay_Content {
 } #c4507.component_ContentDisplay_Content {
 } #c4508.component_ContentDisplay_Content {
 } #c4509.component_ContentDisplay_Content {
 } #c4511.component_ContentDisplay_Content {
 } #c4512.component_ContentDisplay_Content {
 } #c4513.component_ContentDisplay_Content {
 } #c4514.component_ContentDisplay_Content {
 } #c4515.component_ContentDisplay_Content {
 } #c4515 {
background-color: #3B7AB2;
margin: 10px 30px 20px 30px;
}
#c4515 a {
color: #ffffff;
} #c4519.component_ContentDisplay_Content {
 } #c4520.component_ContentDisplay_Content {
 } #c4544.component_ContentDisplay_Content {
 } #c4545.component_ContentDisplay_Content {
 } #c4597.component_ContentDisplay_Content {
 } #c4597 {background-color: #3B7AB2;margin: 10px 30px 20px 30px;}#c4597 a {color: #ffffff;} #c4598.component_ContentDisplay_Content {
 } #c4598 {border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c3888.component_Layout_Table {
margin: 0; padding: 0;  } div#c3888.component_Layout_Table{position: relative !important;} #c3890.component_Layout_Table {
 } div#c3890.component_Layout_Table
{
position: absolute;
top: 45px !important;
width: 100%;
height: 100%;
}
div#c3890 > table
{
width: 100%;
max-width: 1280px;
margin: 0 auto;
}
div#c3890 > table > tbody > tr > td
{
width: 100%;
max-width: 500px;
padding: 40px 37px 50px;
display: block;
}
#c3890 > table,
#c3890 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c3890 > .component_edit
{
top: 40px;
}
#c3894.component_Layout_Table {
padding: 0;  } #c4490.component_Layout_Table {
padding: 0;  } #c4499.component_Layout_Table {
padding: 0;  } #c4499 table {padding-bottom: 20px;} #c4502.component_Layout_Table {
padding: 0;  } #c4502 table {padding-bottom: 20px;} #c4505.component_Layout_Table {
padding: 0;  } #c4505 h3{border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;} #c4510.component_Layout_Table {
padding: 0;  } #c4510 h3{border-bottom:solid 1px #EAEAEA;padding:12px 0;margin-bottom:18px;}#c4510 table {padding-bottom: 30px;} #c4516.component_Layout_Table {
padding: 0;  } #c4596.component_Layout_Table {
padding: 0;  } #c4596 table {
padding-top: 30px;
} div#c1059 {
border: 1px solid #ddd;
max-width: 400px;
background:rgba(255,255,255,0.9);
padding: 18px 32px;	}
#c1059 h1 {
font-size: 30px;
font-weight: 700;
}
#c1059 input[type=text], select {
border: 1px solid #ddd;
font-size: 15px; padding: 10px;
width: 323px;
color: #ccc;
background:#fff;
}
#c1059 select{ width:153px;}
::-webkit-input-placeholder {
color: #ddd;
}
:-moz-placeholder { color: #ddd; }
::-moz-placeholder { color: #ddd; }
:-ms-input-placeholder { color: #ddd; }
form label.error {
margin-left: 253px;
}
div#result {
font-size: 18px;
font-weight: 900;
color: #000;
padding: 14px 0px;
text-transform: lowercase;
}
input#save_form_1
{
margin-left:4px;
}
table#step_2 {
margin-bottom: 50px;
margin-top: 24px;
}
.loan_select {
width: 20px;
height: 22px;
position: absolute;
bottom: -2px;
left: -2px;
border-radius: 2px;
}
label.checked {
background: url('/site/ebbettprestige/images/basic_theme/checked_label.png') no-repeat scroll center center;
}
input#car_loan {
opacity: 0;
}
.notchecked
{
background:#000;
border-radius:3px;
}
.component_Misc_OnlineBooking {
margin: 0; margin: 0; padding: 8px 14px;  } #c3891.component_Misc_OnlineBooking {
 } div#c3891 {
border: 1px solid #ddd;
max-width: 400px;
background:rgba(255,255,255,0.9);
padding: 5px 32px;	}
#c3891 h1 {
font-size: 30px;
font-weight: 700;
}
#c3891 input[type=text], select {
border: 1px solid #ddd;
font-size: 15px; padding: 10px;
width: 323px;
color: #ccc;
background:#fff;
}
#c3891 select{ width:153px;}
::-webkit-input-placeholder {
color: #ddd;
}
.docwrap {
background: url('/site/ebbettprestige/images/Ebbett-Volkswagen-Service-1-477.jpg') no-repeat center 102px;
min-height:540px;
}
input#f_date_c_booking_date {
width: 140px!important;
}
form label.error {
margin: 0px!important;
}
input#date-picker-2 {
width: 130px!important;
}
input#booking_date {
width: 130px!important; }
img.ui-datepicker-trigger {
vertical-align: middle;
padding-right: 10px;
padding-left:10px;
}
select#booking_period {
width: 130px;
}
table#step_1 {
border-collapse: separate;
border-spacing: 7px;
}

